@font-face {
	font-family: 'Conv_FbEmpatica-Bold';
	src: url('../fonts/FbEmpatica-Bold.eot');
	src: local('☺'), url('../fonts/FbEmpatica-Bold.woff') format('woff'), url('../fonts/FbEmpatica-Bold.ttf') format('truetype'), url('../fonts/FbEmpatica-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_FbReforma-Bold';
	src: url('../fonts/FbReforma-Bold.eot');
	src: local('☺'), url('../fonts/FbReforma-Bold.woff') format('woff'), url('../fonts/FbReforma-Bold.ttf') format('truetype'), url('../fonts/FbReforma-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_FbReforma-Medium';
	src: url('../fonts/FbReforma-Medium.eot');
	src: local('☺'), url('../fonts/FbReforma-Medium.woff') format('woff'), url('../fonts/FbReforma-Medium.ttf') format('truetype'), url('../fonts/FbReforma-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_FbReforma-Regular';
	src: url('../fonts/FbReforma-Regular.eot');
	src: local('☺'), url('../fonts/FbReforma-Regular.woff') format('woff'), url('../fonts/FbReforma-Regular.ttf') format('truetype'), url('../fonts/FbReforma-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_OpenSansHebrew-Bold';
	src: url('../fonts/OpenSansHebrew-Bold.eot');
	src: local('☺'), url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_OpenSansHebrew-Regular';
	src: url('../fonts/OpenSansHebrew-Regular.eot');
	src: local('☺'), url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Lobster';
	src: url('../fonts/Lobster.eot');
	src: local('â˜º'), url('../fonts/Lobster.woff') format('woff'), url('../fonts/Lobster.ttf') format('truetype'), url('../fonts/Lobster.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
*{
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
input{
	-webkit-touch-callout: text; /* iOS Safari */
    -webkit-user-select: text; /* Safari */
     -khtml-user-select: text; /* Konqueror HTML */
       -moz-user-select: text; /* Firefox */
        -ms-user-select: text; /* Internet Explorer/Edge */
            user-select: text; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
*{	
	/*font-family: 'Heebo', Arial, sans-serif;*/
	margin:0;
	padding: 0;
	outline: none;
	border: 0;
}
.fl{
	float: left !important;
	position: relative
}
.fr{
	float: right !important;
	position: relative
}
.in_no.right_abs
{
	left: auto;
	right: 55px;
}
.in_yes.right_abs
{
	left: auto;
	right: 10px;
}
.mb0{
	margin-bottom: 0 !important;
}
.ml0{
	margin-left:0 !important;
}
.mb15{
	margin-bottom: 15px !important;
}
.mr12{
	margin-right:12px !important;
}
.hide{
	display: none !important;
}
.show{
	display: block !important;
}
.right{
	float: right !important;
}
.left{
	float: left !important;
}
.activeform{
	display: block !important;
	opacity: 0 !important;
	z-index: 7 !important;
}
.op1{
	opacity: 1 !important;	
}
.op0{
	opacity: 0 !important;	
}
ul{
	padding: 0;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
}
.w100{
	width: 100% !important;
}
.w0{
	width: 0% !important;
}

.gotop{
	position: absolute;
	bottom: 60px;
	right: 20px;
	position: fixed;
	opacity: 0;
	transition: 1s;
}
.transition{
	/*transition: 0.5s;*/
}
html,body{
	background: #3dd9d7;
	direction: rtl;
	text-align: right;
	font-family: 'Conv_OpenSansHebrew-Regular', sans-serif;	
	height: 100%;
	color: #363636;
	font-size: 1.17vw;
	overflow:hidden;	
}
body{
	margin-top: 6px;
}
.box{
	min-height:100%;
    position:relative;	
	background: #b6e9f0;
}
/*============== Content start ===========*/
.content{
	margin: 0 auto;
    width: 100%;	
}
/*============== Content end  ===========*/
/*=====footer start=========*/
.footer{
  bottom: 0;
	left: 0;
	position: absolute;
	right: 0;	
}
.footer a{
	color: #808080;
	font-size: 17px;
}
.footer a:hover{
	color: #135487;
}
.footer ul{
	float: right;
    margin-right: 78px;
    width: 100px;
}
.footer ul li{
	line-height: 1.5;
}
.footer_box_bottom{
	width: 100%;
	background: #e6e6e6;
}
.footer_box_bottom{
	background: #135487;
}
.footer_bottom {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center
}
.customerservice{
	position: fixed;
	bottom: 0;
	right: 0;
	background: url(../images/webmapbtn.png) no-repeat;
	width: 201px;
	height: 41px;
	line-height: 41px;
	text-indent: 15px;
	font-size: 15px;
	color: white;
	box-shadow: -7px -7px 10px 0px rgba(0, 0, 0, 0.3);
	z-index: 20;
}
.footer_top{
	
}
.footer_bottom{
	position: relative;
	padding: 18px 10px;
}
    .footer_bottom * {
        display: inline-block;
        font-size: 15px;
        color: white;
    }
.footer_bottom a,.footer_bottom a:hover{
	font-size: 15px;
	color: white;	
}
.sep{
	padding: 0 12px;
}
.credit{
	float: left;
}
.twitter, .in, .facebook {
    width: 20px;
    height: 19px;
    margin: 2px 23px 0 14px;
    background: url(../images/socialicons.png) no-repeat 100% 2px;
}
.in {
    background: url(../images/socialicons.png) no-repeat 42% 2px;
    margin-right: 0;
}
.facebook {
    background: url(../images/socialicons.png) no-repeat -7% 2px;
    margin-right: 0;
}
/*=====footer end=========*/
/*============== move blocks start ===========*/
.logo_box{
	width: 100%;
	text-align: center;
	position: absolute;
	z-index: 2;
	top:4vw
}
.logo{
	position: relative;
	left:-2.5vw;
}
.leftC,.rightC{
	width: 50%;
	float:right;
	overflow: hidden;
	position: relative;
}
.leftC{
	position: absolute;
	left: 0;
}
.leftC span{
	color: #0d1151;
	font-size: 60px;
	position: absolute;
	left: 20vw;
	z-index: 2;
}
.rightC span{
	color: #3dd9d7;
	font-size: 60px;
	position: absolute;
	top:0;
	right: 15vw;
	z-index: 2;
}
.leftC img {
    min-width: 1920px;
    width: auto;
    height: 100%;
    position: relative;
    float: left;
    object-fit: cover;
}
.rightC img{
	min-width: 1920px;
	width: auto;
	height: 100%;
	position: relative;
    object-fit:cover;
}
.leftC img{
	right: 0;
}
.LandingPageDrag{
	cursor: pointer;
	display: inline-block;
	width: 207px;
	height: 46px;	
	overflow: hidden;
}
.LandingPageDrag div{
	width: 103px;
	height: 46px;
}
.LandingPageDrag div:first-child{
	float: right;
	background: url(../images/LandingPage/drag-right.png) no-repeat 100% 0;
}
.LandingPageDrag div:last-child{
	float: left;
	background: url(../images/LandingPage/drag-left.png) no-repeat 0 100%;
}
.LandingPageDrag div:first-child:hover{
	background-position: 90% 100%;
	transform: scale(1.2);
}
.LandingPageDrag div:last-child:hover{
	background-position: 10% 0;
	transform: scale(1.2);
}
#dragcontent{
	width: 100%;
	height: 1px;
    position: absolute;
	text-align: center;
	z-index: 2
}
.lshadow{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.1);
	z-index: 2
}
.Rshadow{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 1
}
video {  
	height: 100%;
    /*position: relative;
    right: -35%;
	transition: 1s;*/
}
/*============== move blocks end  ===========*/
@media screen and (max-width: 700px) {
	.logo img{
		height: 13.4vw;
    	width: 53.45vw;
	}
	.rightC span,.leftC span{
		font-size: 6vw;
    	right: 8vw;
	}
	.leftC span{
		font-size: 6vw;
    	right: 13vw;
	}
	.footer_bottom {
    	padding: 2.7vw 1.5vw 2.7vw;
    	position: relative;
		margin: 0 auto;
		right: 0;
	}
	.footer_bottom * {		
		font-size: 1.9vw;
	}
	.credit {
		position: absolute;
		bottom: 1vw;
		left: 1vw;
		font-size: 1vw;
	}
	.twitter, .in, .facebook {		
		height: 2.6vw;
		margin: 0.4vw 4vw 0 2vw;
		width: 2.8vw;
	}
	.in,.facebook {		
		margin-right: 0;
	}
}

.w40{
    transition:0.5s;
    width:40% !important;
}
.w60 {
    transition: 0.5s;
    width: 60% !important;
}
.ml10 {
    transition: 0.5s;
    transform: translateX(-10vw);    
}
.mr10 {
    transition: 0.5s;
    transform: translateX(10vw);
}

.w45 {
    transition: 0.5s;
    width: 45% !important;
}

.w55 {
    transition: 0.5s;
    width: 55% !important;
}

.ml5 {
    transition: 0.5s;
    transform: translateX(-5vw);
}

.mr5 {
    transition: 0.5s;
    transform: translateX(5vw);
}

.w50 {
    transition: 0.5s;
    width: 50% !important;
}
.m0 {
    transition: 0.5s;
    transform: translateX(0vw);
}
